[CentOS] install of Pod::Simple through CPAN

Josh Donovan josh.dvan at yahoo.co.uk
Tue Sep 23 13:46:35 UTC 2008


Al Sparks wrote:

> I'm running CentOS 4.4.
CentOS 4.4? Any reason to be using something so old?

> I'm trying to install swatch (a log watcher) using CPAN.
There are "friendly" repositories with swatch.

Thanks,
Josh.


      



More information about the CentOS mailing list